<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Szinkronizálás" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_AUTO_SYNC_SETTINGS.html" navtitle="Automatikus szinkronizálási beállítások"/>
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Adatok szinkronizálása"/>
   <topicref FeatureID="-1" href="DS_HLP_PROFILE_SETTINGS.html" navtitle="Profilmegjelenítési beállítások"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="A szinkronizálási profilok szerkesztése"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_BOOKMARKS.html" navtitle="A könyvjelzők szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="A Naptár szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="A kapcsolatok szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_MMS.html" navtitle="MMS-szinkronizálási beállítások"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="A feljegyzések szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Az SMS-üzenetek szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Az e-mailek szinkronizálási beállításai"/>
</topics>